/*****************************************************************************
	Agestis - Content Management System - http://www.agestis.com 
	by ARICIA http://www.aricia.fr
*****************************************************************************
			version:	20111109.1822
			coder:	Damien
*****************************************************************************
	Feuille de style par defaut du module contact virtualisé
****************************************************************************/

/****** Module ******/
	#aContact .clearFix { clear:both; }
	#aContact #ListeAdresses { margin:20px 0; }
	#aContact #ListeAdresses  .Adresse { float:left; width:200px; padding:15px; }

	#aContact .traitement { text-align:center; }
	
	#aContact .traitement.ok  { margin:50px 0; }
	#aContact .traitement.erreur  { margin:30px 0; color:red;}
	#aContact .traitement.erreur  #decompt { font-size:135%; font-weight:bold; }
	#aContact .log { overflow:scroll; display:none; }
	

/****** Widgets jQuery ******/

	.ui-widget {
		font-family:inherit !important;
		font-size:inherit !important;
	}


/****** Formulaire ******/

	#aContact FORM { width:100%; }

	#aContact FORM .form-actions { text-align: center; }

	/****** Elements de formulaire ******/
		#aContact FORM input,
		#aContact FORM textarea,
		#aContact FORM select {
			font-family:inherit;
			font-size:100%;
			margin:0;
			padding:1px;
		}
		#aContact FORM input,
		#aContact FORM textarea { border:1px solid #CCC; }
		#aContact FORM input.checkbox { border:none }
		#aContact FORM input:focus,
		#aContact FORM textarea:focus  { border:1px dotted black; }
		#aContact FORM input.error,
		#aContact FORM textarea.error { border:1px dotted red; }

	/****** FIELDSET ******/
		#aContact FORM FIELDSET.fieldset { margin-bottom:10px; line-height:1.8em; border:0; }
			#aContact FORM FIELDSET.fieldset FIELDSET ,
			#aContact FORM FIELDSET.fieldset p { list-style:none; padding:5px; /*margin:0;*/ border:0; }

	/****** LEGEND ******/
		#aContact FORM LEGEND.legend { padding:0 2px; font-weight:bold; border-bottom:1px solid #84401D; color:gray; 
			_margin:0 -7px; /* IE Win */
		}
		#aContact FORM FIELDSET FIELDSET LEGEND { float:left; margin-right:5px; }

	/****** LABELs et pseudo-labels ******/
		#aContact FORM *.label { display:inline-block; vertical-align:top; cursor:hand; text-align:right;

			/* Width of LABELs */
			width:250px;
		}
		
		#aContact FORM *.pseudos_labels INPUT{
			margin-right:5px;
		}
		#aContact FORM *.pseudos_labels.horizontal {
			margin-right:10px;
		}
		#aContact FORM *.pseudos_labels.vertical {
			width:auto; display: block;
			line-height: 20px;
			margin-left: 255px;
		}

		#aContact FORM LABEL.choice_labels  { display:block; width:auto; margin-left:250px; }
		
		
		#aContact FORM LABEL.error { margin-left:253px; width:350px; color:red; font-style:italic; text-align:left; }
		
		/*
		#aContact FORM LABEL.choice_labels { display:inline; font-weight:normal; }
		*/
	

/*\*//*/ #aContact FORM LEGEND { display:inline-block; } /* IE Mac LEGEND fix */

